<?php

namespace Tricks\LaravelTools;

class DynamicEnv
{
    public static function load(): void
    {
        if (file_exists(dirname(__DIR__) . '/.env.dynamic')) {
            $dotenv = \Dotenv\Dotenv::createImmutable(dirname(__DIR__), '.env.dynamic');
            $dotenv->load();
        }
    }
}